@charset "utf-8";

/*==========================================
File name: search_result.css
Editors: itprobe_zenzaidoji
Last Editor: itprobe_zenzaidoji
Date: 2011.03.18
========================================== */

#search_result #contents .section h3{
	width: 888px;
	height: 23px;
	padding: 5px 0 0 10px;
	margin: 0 0 10px 0;
	color: #FFFFFF;
	background: url(../images/common/hd_01_bg.jpg) no-repeat top left;
}

#search_result .result_body .access_guide table{
	width: 100%;
	background: #C30;
	color: #FFFFFF;
	margin: 0 0 10px 0;
}

#search_result .result_body {
	padding: 5px 10px 5px 10px;
	margin: 0 0 15px 0;
	overflow: hidden;
	clear: both;
}

#search_result .result_body .access_guide table td{
	padding: 3px 10px 3px 10px;
}

#search_result .result_body .access_guide table td.traffic{
}

#search_result .result_body .access_guide table td.pref{
	text-align: right
}


#search_result .result_hotel_sign{
	margin: 0 0 5px 0;
	overflow: hidden;
}


#search_result .result_hotel_sign .element01,
#search_result .result_hotel_sign .element02{
	width: 430px;
}

#search_result .result_hotel_sign .element01{
	float: left;
}

#search_result .result_hotel_sign .element02{
	float: right;
	text-align: right;
}

#search_result .result_hotel_sign .element01 h5{
	padding: 0;
	border: none;
}

#search_result .result_hotel_sign .element01 h5 a{
	color: #283351;
	font-weight: bold;
	font-size: 1.5em;
}

#search_result .result_hotel_sign .element02 .result_hotel_phone p{
	color: #283351;
	font-weight: bold;
	font-size: 1.5em;
}

#search_result .result_hotel_body .element01{
	width: 170px;
	float: left;
}

#search_result .result_hotel_body .element02{
	width: 690px;
	float: right;
}

#search_result .result_hotel_body .element01 table td{
	padding: 0 0 10px 0;
}

#search_result .result_hotel_body .element01 table td.s_thumb_01{
	text-align: left;	
}


#search_result .result_hotel_body .element01 table td.s_thumb_02{
	text-align: right;	
}


#search_result .result_hotel_body .element02 .element02_content{
	width: 480px;
	float: left;
}

#search_result .result_hotel_body .element02 .element02_content .icon{
	margin: 0 0 10px 0;
}

#search_result .result_hotel_body .element02 .element02_content ul{
	margin: 0 0 10px -20px;
}

#search_result .result_hotel_body .element02 .element02_content ul li{
	padding: 0 0 0 30px;
	background: url(../images/common/li.gif) no-repeat 20px 50%;
	
}

#search_result .result_hotel_body .element02 .element02_image{
	width: 200px;
	float: right;
}

/* --- 宿名・キーワードから探す --- */

#search_result .result_body .result_plan{
	clear: both;
}

#search_result .result_body .result_plan h6{
	color: #283351;
	padding: 0 0 3px 10px;
	border-left: solid 5px #CC0000;
	border-bottom: dotted 1px #CC0000;
	margin: 0 0 10px 0; 
}

#search_result .result_body .result_plan table{
}

#search_result .result_body .result_plan table td{
	padding: 0 5px 5px 0;
}

#search_result .result_body .result_plan table td img{
	padding: 0 1px 0 1px;
}

/* --- ホテル一覧 --- */

#search_result .list_body{
}

#search_result .list_body table{
	width: 100%;
	line-height: 1.7;
}

#search_result .list_body table th{
	width: 100px;
}

#search_result .list_body table td{
	padding: 0 0 0 10px;
}

#search_result .list_body table td.td_02{
	width: 60px;
}

#search_result .list_body table td.td_03{
	padding: 10px;
	width: 150px;
}

#search_result .list_body table td.td_03 .lowest{
	border: solid 1px #999999;
	padding: 5px;
}


#search_result .hotel_name a{
	color: #283351;
	font-size: 1.2em;
	font-weight: normal;
}
